[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TLVColumnClickEvent

TLVColumnClickEvent - generic event handler method for a click on a List View column

## Declaration

Source position: comctrls.pp line 943

`type TLVColumnClickEvent = procedure(`
`Sender: TObject;`
`Column: TListColumn`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .